		<!-- Sidebar -->
		<div class="sidebar sidebar-style-2" data-background-color="dark2">	
			<div class="sidebar-wrapper scrollbar scrollbar-inner">
				<div class="sidebar-content">

				{% if request.user.is_authenticated %}	
					<div class="user">
						<div class="avatar-sm float-left mr-2">
							<img src="/static/assets/img/profile.jpg" alt="..." class="avatar-img rounded-circle">
						</div>
						<div class="info">
							<a data-toggle="collapse" href="#collapseExample" aria-expanded="true">
								<span>
									{{ request.user.username }}
									<span class="user-level">
										{{ request.user.email }}
									</span>
									<span class="caret"></span>
								</span>
							</a>
							<div class="clearfix"></div>

							<div class="collapse in" id="collapseExample">
								<ul class="nav">
									<li>
										<a href="#profile">
											<span class="link-collapse">My Profile</span>
										</a>
									</li>
									<li>
										<a href="{% url 'logout' %}">
											<span class="link-collapse">Logout</span>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
					<ul class="nav nav-primary">						
						<li class="nav-item {% if 'tables' in segment %} active {% endif %}">
							<a data-toggle="collapse" href="#tables">
								<i class="fas fa-table"></i>
								<p>Tables</p>
								<span class="caret"></span>
							</a>
							<div class="collapse" id="tables">
								<ul class="nav nav-collapse">
									
									<li>
										<a href="/tables-data.html">
											<span class="sub-item">Datatables</span>
										</a>
									</li>
								</ul>
							</div>
						</li>
						
						
					</ul>
				{% else %}
					
				{% endif %}	
				</div>
			</div>
		</div>
        <!-- End Sidebar -->
        